body {
    font-family: "Poppins", sans-serif;
    color: #1D232A;
}

.text-content {
    font-weight: 400;
    font-size: 20px;
    line-height: 34px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
}

.hero-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
}

.text-heading {
    font-family: "Rufina", serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
}

.logo {
    font-weight: bold;
    font-size: 24px;
    color: #333;
}

.nav-link {
    color: #333;
}

.btn-primary {
    background-color: #0d8a59;
    border-color: #0d8a59;
    border-radius: 30px;
    padding: 11px 30px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
}

.btn-primary:hover {
    background-color: #0E7E5D;
    border-color: #0E7E5D;
}

h1,
h2,
h3,
h4,
.rufina-font {
    font-family: "Rufina", serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 130%;
    letter-spacing: -2%;
}

.rufina-light {
    font-weight: 400;
}

.text-primary {
    color: #0d8a59 !important;
}

.service-icon {
    color: #0d8a59;
    width: 74px;
}

.bottom-line {
    width: 50px;
    height: 2px;
    border-radius: 4px;
    background-color: #0E7E5D;
    margin: 0 auto;
    display: none;
}

.active {
    color: #0E7E5D;
}

.active .bottom-line {
    display: block;
}

.wedding-planner {
    background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('bg.jpg');
    background-position: center 180px;
    background-repeat: no-repeat;
    background-size: 50%;
    position: relative;
    overflow: hidden;
}

.social-icons a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: white;
    color: #1e3a53;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;
}